Subject: [bug#52576] [PATCH] gnu: ibus-anthy: Update to 1.15.12

From: Liliana Marie Prikler <[email-masked]>
Date: Fri, 01 Jul 2022 06:22:59 +0200

Am Mittwoch, dem 29.06.2022 um 22:25 -0400 schrieb Maxim Cournoyer:
> Seems an oversight on my part, apologies!  'inputs' in
> 
> + ,(search-input-directory
> + inputs "lib/girepository-1.0")))))
> 
> Should have been 'outputs'.  Unfortunately I'm nowhere near a
> keyboard for a week, so won't be able to commit the trivial fix in
> that time.
Actually it shouldn't.  search-input-directory is as the name implies
meant for inputs, not outputs.  outputs should as far as I'm aware
still be used in combination with assoc-ref.

I can push a fix today at night or tomorrow at latest.

Cheers